<?php
 
session_start();
include("DMMYSQLG.php");
$com = "A";
include("DSA3000.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
$ayuda = 'DX2200A_AG.php';
include("DYAYUDA.php");
?>
<form id="form1" name="frm1" method="post" action="">
  <table width="400"  align="center">
    <tr>
      <th colspan="2" class=\"titulo\"><div align="center"> ESTADO</div></th>
    </tr>
    <tr>
      <td>Pais</td>
      <td><?php
 
	//la siguiente linea va en mysql con el nombre de la base 
	//mysqli_select_db("pp");
	$result = mysqli_query($con ,"SELECT * FROM dxpaises");
	if(!$result){
		echo "no se pudo encontrar la tabla";
		exit();
	}
	?>
        <select name= "t_pais" id="t_pais" >
        <?php
 
		while($dato = mysqli_fetch_array ($result) ){ 
			echo '<option value= "' . $dato['cve_pais'] . '">' .$dato['des_pais'] .' </option>'; 
		}
		mysqli_close($con);
		?>
        </select></td>
    </tr>
	 <tr>
      <td width="80">Clave de Estado: </td>
      <td width="304"><input name="cve_estado" type="text" id="cve_estado"  size="15"></td>
    </tr>
    <tr>
      <td width="80">Estado: </td>
      <td width="304"><input name="testado" type="text"  size="45"></td>
    </tr>
    <tr>
      <td colspan="2"><div align="center">
		  <input type="button" name="Submit2" value="Guardar" onClick="openpage('valeryus10200_AC.php','_self')"/>
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          <input type="button" name="Submit2" value="Regresar" onClick="openpage('valeryus10200_PR.php','_self')"/>
      </div></td>
    </tr>
  </table>
</form>
</body>
</html>
